@import "../styles/_color-style";
@import "../styles/text-style";

#company_values {
  text-align: right;
  direction: rtl;
}

#company_values li {
  font-family: "segoe";
}

#company_values-items {
  padding: 24px;
}

#company_values-items > span {
  font-size: 20px;
  font-family: "segoe_bold";
}
